Show / Hide Table of Contents

# Enum MapType

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum MapType : uint

### Fields

Name | Description
--- | ---
AetherCurrent |
Bozja |
Centered |
FlagMarker |
GatheringLog |
MobHunt |
QuestLog |
SharedFate |
Teleport |
Treasure |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()